Debian Bug report logs - #192682
Please remove 192682

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:19:29 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192682; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Michael Moerz <mikem@debian.org>
Subject: O: dotfile -- The Dotfile Generator tcsh module
Date: Sat, 10 May 2003 02:17:00 +1000
Package: wnpp
Severity: normal

The current maintainer of dotfile, Michael Moerz <mikem@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dotfile
Binary: dotfile-ipfwadm, dotfile-procmail, dotfile-canna, dotfile-rtin, dotfile-bash, dotfile-fvwm1, dotfile, dotfile-tcsh, dotfile-fvwm2-ja, dotfile-fvwm2, dotfile-fvwm1-ja, dotfile-elm
Version: 1:2.4.1-4
Priority: optional
Section: utils
Maintainer: Michael Moerz <mikem@debian.org>
Build-Depends-Indep: debhelper (>= 3), m4, tcl8.3 | tclsh
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/d/dotfile
Files: 78edcb21ea7a25bec77307a02ec26726 799 dotfile_2.4.1-4.dsc
 c84a38c094224018a72dac045fa538af 1001007 dotfile_2.4.1.orig.tar.gz
 f43a59ac8afe9116a5ff5167b50d9217 7914 dotfile_2.4.1-4.diff.gz

Package: dotfile
Priority: optional
Section: utils
Installed-Size: 1314
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Version: 1:2.4.1-4
Depends: debconf, tcl8.3 | tclsh, tk8.3 | wish
Recommends: dotfile-module
Conflicts: dotfile-emacs
Filename: pool/main/d/dotfile/dotfile_2.4.1-4_all.deb
Size: 417102
MD5sum: f2132bec76d84308f52d769de8e9c5b4
Description: Easy configuration of popular programs through Tcl/Tk interface
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs. It
 translates information from check boxes, entries, menus etc. to some sort
 of code (eg. Lisp, C, the configuration language for the fvwm window
 manager, or any other textual code). This transformation is coded in
 modules, where the programmer tells which elements are to be shown (a
 check button, listbox, etc.) and gives some help on each element.
 .
 With this release, modules exist for configuring bash, fvwm1, fvwm2,
 tcsh, elm, rtin, ipfwadm, procmail and canna, and they can be found in
 separate packages named dotfile-<program>.

Package: dotfile-bash
Priority: optional
Section: utils
Installed-Size: 278
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-bash_2.4.1-4_all.deb
Size: 73118
MD5sum: 992b5afa0ab30e611de3f40844a0c2b4
Description: The Dotfile Generator bash module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for bash, a popular shell.

Package: dotfile-canna
Priority: optional
Section: utils
Installed-Size: 77
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-canna_2.4.1-4_all.deb
Size: 13352
MD5sum: 534b0f06ac2c1a80f85396b42b47fdac
Description: The Dotfile Generator canna module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for canna, a Japanese input system.

Package: dotfile-elm
Priority: optional
Section: utils
Installed-Size: 161
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-elm_2.4.1-4_all.deb
Size: 24282
MD5sum: baa98d9fedf717fdeeeed78173fa4154
Description: The Dotfile Generator elm module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for elm, a popular mail user agent.

Package: dotfile-fvwm1
Priority: optional
Section: utils
Installed-Size: 278
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-fvwm1_2.4.1-4_all.deb
Size: 30730
MD5sum: a80fd49aac09b1eb27c8fcdc34246e7e
Description: The Dotfile Generator fvwm1 module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for fvwm1, an old version of fvwm2.

Package: dotfile-fvwm1-ja
Priority: optional
Section: utils
Installed-Size: 342
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-fvwm1-ja_2.4.1-4_all.deb
Size: 44698
MD5sum: d6c6f0ac53a0ec9c9d1c54092e7fc263
Description: The Dotfile Generator fvwm1 module (in Japanese)
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for fvwm1, an old version of fvwm2 (in Japanese).

Package: dotfile-fvwm2
Priority: optional
Section: utils
Installed-Size: 883
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-fvwm2_2.4.1-4_all.deb
Size: 119884
MD5sum: 96ce7fb53d3c42d2b74be0814f6510f8
Description: The Dotfile Generator fvwm2 module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for fvwm2, a popular X window manager.

Package: dotfile-fvwm2-ja
Priority: optional
Section: utils
Installed-Size: 899
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-fvwm2-ja_2.4.1-4_all.deb
Size: 122726
MD5sum: 5d12e0b57fed3b6425f1cfb57e784809
Description: The Dotfile Generator fvwm2 module (in Japanese)
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for fvwm2, a popular X window manager (in Japanese).

Package: dotfile-ipfwadm
Priority: optional
Section: utils
Installed-Size: 245
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-ipfwadm_2.4.1-4_all.deb
Size: 31914
MD5sum: b2c150f9b4b4bfd65125e1c31c80e218
Description: The Dotfile Generator ipfwadm module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for ipfwadm, a firewall implementation for kernels < 2.1.

Package: dotfile-procmail
Priority: optional
Section: utils
Installed-Size: 282
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4), tcl8.3 | tclsh
Filename: pool/main/d/dotfile/dotfile-procmail_2.4.1-4_all.deb
Size: 44888
MD5sum: 454a2616e48bdd2ed17ac2c97f43f4c8
Description: The Dotfile Generator procmail module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for procmail, a popular mail processing tool.

Package: dotfile-rtin
Priority: optional
Section: utils
Installed-Size: 110
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-rtin_2.4.1-4_all.deb
Size: 19172
MD5sum: e48cf6247d7686dc22fb1a4965690fcf
Description: The Dotfile Generator rtin module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for rtin, a popular news reader.

Package: dotfile-tcsh
Priority: optional
Section: utils
Installed-Size: 418
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: all
Source: dotfile
Version: 1:2.4.1-4
Provides: dotfile-module
Depends: dotfile (>= 1:2.4.1-4)
Filename: pool/main/d/dotfile/dotfile-tcsh_2.4.1-4_all.deb
Size: 62198
MD5sum: e7820c3b50f6f6547975d1391c91b889
Description: The Dotfile Generator tcsh module
 The Dotfile Generator is a configuration tool, which configures the basic
 features, and even more exotic features of your favorite programs.
 .
 This module is for tcsh, a popular shell.

Justification: RC bugs, NMUs, did not respond to ITH or pings

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192682; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 192682@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 192682@bugs.debian.org
Subject: Orphaned, RC
Date: Mon, 13 Oct 2003 00:00:45 +1000
reassign 192682 ftp.debian.org
retitle 192682 Please remove 192682
thanks

Package has been orphaned for over 150 days and has a RC bug.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 192682-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192682-close@bugs.debian.org
Subject: Bug#192682: fixed
Date: Sun, 12 Oct 2003 13:54:56 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   dotfile |  1:2.4.1-6 | source, all
dotfile-bash |  1:2.4.1-6 | all
dotfile-canna |  1:2.4.1-6 | all
dotfile-elm |  1:2.4.1-6 | all
dotfile-fvwm1 |  1:2.4.1-6 | all
dotfile-fvwm1-ja |  1:2.4.1-6 | all
dotfile-fvwm2 |  1:2.4.1-6 | all
dotfile-fvwm2-ja |  1:2.4.1-6 | all
dotfile-ipfwadm |  1:2.4.1-6 | all
dotfile-procmail |  1:2.4.1-6 | all
dotfile-rtin |  1:2.4.1-6 | all
dotfile-tcsh |  1:2.4.1-6 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192682@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:33:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.